<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="../website/Bootstrap/js/bootstrap.js"></script>
<script src="../website/Bootstrap/js/bootstrap.min.js"></script>
<script src="../website/js/button.js"></script>